WordPress4.9.2がリリース

今回はセキュリティ&メンテナンスリリースとなっています。今回のリリースはすぐの更新が推奨されていますので要注意です。

WordPress 4.9.2 Security and Maintenance Release

[wordpress.org]

WordPressのMediaElementライブラリに含まれるファイルにクロスサイトスクリプティングの脆弱性が見つかり、その修正とのことです。影響範囲はWordPress3.7以降の全バージョンとのことなので、広範囲です。

何となくこのMediaElementという単語に見覚えがあったのですが、4.5.2でも修正が入っていたライブラリでした。

WordPress4.5.2がリリース

[heboDJ.net]

開発に関しては完全に門外漢なのですが、動画再生などに使用するライブラリだそうです。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

スパム対策のため、日本語が含まれないコメントは投稿できません。